Bug 623526 - Input method automatically changed to ibus-pinyin when typing in terminator
Input method automatically changed to ibus-pinyin when typing in terminator
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus-pinyin (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Wu
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 23:31 EDT by Chao Ye
Modified: 2010-09-05 23:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-05 23:37:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chao Ye 2010-08-11 23:31:24 EDT
Description of problem:
When I'm typing in terminator, the input method automatically changed to ibus-pinyin sometimes.

Version-Release number of selected component (if applicable):
ibus-pinyin-1.3.9-1
terminator-0.94-1

How reproducible:
Sometimes

Steps to Reproduce:
1.Open terminator with some tabs/windows
2.Typing in one tab/window, then switch to another tabs/windows
3.Noticed that sometimes, the input method have changed to ibus-pinyin
  
Actual results:
The input method automatically changed

Expected results:
No change should be happend

Additional info:
Comment 1 Peng Wu 2010-08-12 01:21:56 EDT
Please provide the detailed steps to reproduce this bug.
Thanks in advance.
Comment 2 Chao Ye 2010-09-05 23:00:23 EDT
I can't reproduce it now. After updated to 1.3.10-1, it didn't appear anymore.
Comment 3 Peng Wu 2010-09-05 23:37:01 EDT
Close bug.

Note You need to log in before you can comment on or make changes to this bug.